[LKChildFrm_LV1]
Color=12632256
Font_Color=8388608
Font_Size=8
Font_Name=MS Sans Serif
Font_Style_Bold=1
Font_Style_Italic=0
Font_Style_UnderLine=0
Font_Style_StrikeOut=0
Width=223
ViewStyle1=0
ViewStyle2=0
ViewStyle3=0
ViewStyle4=1

[OTHER]
ColorError=33023
ColorDefault=16382457
DocEditor=
ExcelEditor=
HomeDir=D:\Projects\Kadry3_5\Text
SRTTableFormat=14
UseFormatCheck=1
CheckBox1=1
CheckBox2=0
CheckBox3=0
CheckBox4=0
CheckBox5=0
CheckBox6=0
CheckBox7=0
CheckBox8=0
CheckBox9=0
AutoWidthCheck=1
CC_SRTTableFormat=1
CC_UseFormatCheck=1
CC_CheckBox1=1
CC_CheckBox2=0
CC_CheckBox3=0
CC_CheckBox4=0
CC_CheckBox5=0
CC_CheckBox6=0
CC_CheckBox7=0
CC_CheckBox8=0
CC_CheckBox9=0
CC_AutoWidthCheck=1
KartListInfo=1
UseCheckReceiveData=0

[cxStyleBackgroundGrid]
Color=15335162
FontColr=536870912
FontSize=8

[cxStyleContentGrid]
Color=13499633
FontColr=8388608
FontSize=9

[cxStyleFltrRowGrid]
Color=10222051
FontColr=536870912
FontSize=8

[cxStyleHeaderGrid]
Color=12770968
FontColr=536870912
FontSize=8

[cxStyleSelectionGrid]
Color=14676712
FontColr=8421376
FontSize=9

[cxStyleBackgroundVertGrid]
Color=16705487
FontColr=536870912
FontSize=8

[cxStyleCategoryVertGrid]
Color=15721692
FontColr=536870912
FontSize=12

[cxStyleContentVertGrid]
Color=16777215
FontColr=536870912
FontSize=8

[cxStyleHeaderVertGrid]
Color=12057054
FontColr=536870912
FontSize=8

[cxStyleSelectionVertGrid]
Color=15136249
FontColr=128
FontSize=8

[cxStyleErrorRowVertGrid]
Color=204
FontColr=536870912
FontSize=8

[LKChildFrm_DBImage1]
Stretch=1
Height=220
Width=250

[\LKChildFrm_dxDBGridLK]
ShowGrid=1
ShowPreviewGrid=0
BandRowCount=1
DefaultRowHeight=16
HeaderPanelRowCount=1
ShowGroupPanel=1
ShowNewItemRow=0
ShowRowFooter=1
ShowSummaryFooter=1

[\LKChildFrm_dxDBGridLK\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKO_HMEN01_ID_REGION_COD]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=0
Width=330
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKO_HMEN01_ID]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=1
Width=169
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKREGION_COD]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=2
Width=161
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKFAMILY]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=3
Width=135
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKFSTNAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=4
Width=108
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKLSTNAME]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=5
Width=554
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKBIRTHDATE]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=6
Width=233
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKAGE]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=7
Width=134
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKDB_WORK]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=8
Width=233
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKDF_WORK]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=9
Width=233
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKDolgName]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=10
Width=3135
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKWorkPlace]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=11
Width=25017
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGridLK\Columns\dxDBGridLKLastClassName]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=12
Width=1885
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_TabWorkGrid]
ShowGrid=1
ShowPreviewGrid=0
BandRowCount=1
DefaultRowHeight=16
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=1

[\LKChildFrm_TabWorkGrid\Band\Band0]
ID=1
Visible=1
Index=0
Width=498

[\LKChildFrm_TabWorkGrid\Band\Band1]
ID=2
Visible=1
Index=1
Width=201

[\LKChildFrm_TabWorkGrid\Columns\TabWorkGridO_TABWORK_ID]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=0
Width=2995
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_TabWorkGrid\Columns\TabWorkGridDATEWORK]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=214
Sorted=2
SortedOrder=0
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_TabWorkGrid\Columns\TabWorkGridIsPayable]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=139
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_TabWorkGrid\Columns\TabWorkGridCodCHAR]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=3
Width=145
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_TabWorkGrid\Columns\TabWorkGridColumn5]
BandIndex=1
RowIndex=0
ColIndex=0
Visible=1
Index=4
Width=96
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_TabWorkGrid\Columns\TabWorkGridColumn6]
BandIndex=1
RowIndex=0
ColIndex=1
Visible=1
Index=5
Width=105
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_BulletinDBGrid]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=1

[\LKChildFrm_BulletinDBGrid\Band\Band0]
ID=1
Visible=1
Index=0
Width=435

[\LKChildFrm_BulletinDBGrid\Band\Band1]
ID=2
Visible=1
Index=1
Width=182

[\LKChildFrm_BulletinDBGrid\Band\Band2]
ID=3
Visible=1
Index=2
Width=61

[\LKChildFrm_BulletinDBGrid\Columns\BulletinDBGridBULLETINID]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=0
Width=153
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_BulletinDBGrid\Columns\BulletinDBGridDATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=89
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_BulletinDBGrid\Columns\BulletinDBGridDATEEND]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=97
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_BulletinDBGrid\Columns\BulletinDBGridBullReasonName]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=3
Width=249
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_BulletinDBGrid\Columns\BulletinDBGridLengthDay]
BandIndex=1
RowIndex=0
ColIndex=0
Visible=1
Index=4
Width=61
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_BulletinDBGrid\Columns\BulletinDBGridLengthMonth]
BandIndex=1
RowIndex=0
ColIndex=1
Visible=1
Index=5
Width=61
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_BulletinDBGrid\Columns\BulletinDBGridLengthYear]
BandIndex=1
RowIndex=0
ColIndex=2
Visible=1
Index=6
Width=60
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_BulletinDBGrid\Columns\BulletinDBGridDaysDiff]
BandIndex=2
RowIndex=0
ColIndex=0
Visible=1
Index=7
Width=61
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid24_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_DBGrid24_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_DBGrid24_1\Columns\DBGrid24_1O_CONTRACT_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=96
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid24_1\Columns\DBGrid24_1VidContractName]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=904
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid24_1\Columns\DBGrid24_1DATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid24_1\Columns\DBGrid24_1DATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=3
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid24_1\Columns\DBGrid24_1NOTE]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=4
Width=1504
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid24_1\Columns\DBGrid24_1OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=5
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid23_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_DBGrid23_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_DBGrid23_1\Columns\DBGrid23_1O_HMEN27_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=68
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid23_1\Columns\DBGrid23_1DATEBEGIN_STR]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=121
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid23_1\Columns\DBGrid23_1PLACENAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=481
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid23_1\Columns\DBGrid23_1DATEFINISH_STR]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=3
Width=53
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid23_1\Columns\DBGrid23_1REASON]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=4
Width=1254
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid23_1\Columns\DBGrid23_1MAWD08NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=5
Width=1204
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid22_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_DBGrid22_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_DBGrid22_1\Columns\DBGrid22_1O_CLASS_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=71
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid22_1\Columns\DBGrid22_1MCLASSNAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=904
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid22_1\Columns\DBGrid22_1ReasonClassName]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=2
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid22_1\Columns\DBGrid22_1DATE_TEST]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=3
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid22_1\Columns\DBGrid22_1Column6]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=4
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid22_1\Columns\DBGrid22_1OSN_TEST]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=5
Width=1504
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_KomDBGrid]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_KomDBGrid\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_KomDBGrid\Columns\KomDBGridPLACE_KOM]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=370
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_KomDBGrid\Columns\KomDBGridDATA_C]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=84
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_KomDBGrid\Columns\KomDBGridDATA_PO]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=2
Width=83
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_OtherHDayDBGrid]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_OtherHDayDBGrid\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_OtherHDayDBGrid\Columns\OtherHDayDBGridO_HDAY02_ID]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=0
Width=194
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_OtherHDayDBGrid\Columns\OtherHDayDBGridMHDAY02NAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=386
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_OtherHDayDBGrid\Columns\OtherHDayDBGridDATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=77
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_OtherHDayDBGrid\Columns\OtherHDayDBGridDATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=3
Width=72
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_OtherHDayDBGrid\Columns\OtherHDayDBGridOORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=4
Width=1488
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_OtherHDayDBGrid\Columns\OtherHDayDBGridColumn6]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=5
Width=67
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid18_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid18_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid18_1\Columns\dxDBGrid18_1O_HDAY01_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=64
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid18_1\Columns\dxDBGrid18_1DATE]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid18_1\Columns\dxDBGrid18_1DATEFACTFINISH]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid18_1\Columns\dxDBGrid18_1USEBDAYCAL]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=3
Width=130
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid18_1\Columns\dxDBGrid18_1USEADAYRAB]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=4
Width=130
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid18_1\Columns\dxDBGrid18_1OTP_PER]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=5
Width=154
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid18_1\Columns\dxDBGrid18_1OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=6
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_2]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid17_2\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid17_2\Columns\dxDBGrid17_2O_RASSLED_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=87
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_2\Columns\dxDBGrid17_2NOTE]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=1
Width=6148
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_2\Columns\dxDBGrid17_2DATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=2
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_2\Columns\dxDBGrid17_2DATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=3
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_2\Columns\dxDBGrid17_2OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=4
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_2\Columns\dxDBGrid17_2MAWD07NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=5
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid17_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid17_1\Columns\dxDBGrid17_1O_HMEN17_ID]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=0
Width=72
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_1\Columns\dxDBGrid17_1DATE]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=109
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_1\Columns\dxDBGrid17_1DATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=2
Width=100
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_1\Columns\dxDBGrid17_1OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=3
Width=540
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_1\Columns\dxDBGrid17_1MAWD04NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=4
Width=246
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid17_1\Columns\dxDBGrid17_1MAWD01NAME]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=5
Width=247
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_2]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid16_2\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid16_2\Columns\dxDBGrid16_2O_HMEN06_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=81
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_2\Columns\dxDBGrid16_2ONDATE]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_2\Columns\dxDBGrid16_2summa]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=2
Width=124
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_2\Columns\dxDBGrid16_2PS]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=3
Width=1204
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_2\Columns\dxDBGrid16_2osn_nagr]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=4
Width=1534
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_2\Columns\dxDBGrid16_2OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=5
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_2\Columns\dxDBGrid16_2MAWD05NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=6
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_2\Columns\dxDBGrid16_2MAWD06NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=7
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid16_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid16_1\Columns\dxDBGrid16_1O_HMEN16_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=81
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_1\Columns\dxDBGrid16_1DATE]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_1\Columns\dxDBGrid16_1OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=2
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid16_1\Columns\dxDBGrid16_1MAWD03NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=3
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid15_2]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid15_2\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid15_2\Columns\dxDBGrid15_2O_HMEN14_ID]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=0
Width=580
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid15_2\Columns\dxDBGrid15_2OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=1
Width=4331
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid15_2\Columns\dxDBGrid15_2MPRD02NAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=2
Width=276
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid15_2\Columns\dxDBGrid15_2MPRD02VALUE]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=3
Width=458
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid15_2\Columns\dxDBGrid15_2MPRD02EI]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=4
Width=458
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid15_2\Columns\dxDBGrid15_2Column6]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=5
Width=129
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid15_2\Columns\dxDBGrid15_2Column7]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=6
Width=129
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid15_2\Columns\dxDBGrid15_2Column8]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=7
Width=68
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid14_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid14_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid14_1\Columns\dxDBGrid14_1O_PostHuman_ID]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=0
Width=294
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid14_1\Columns\dxDBGrid14_1DATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=1
Width=72
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid14_1\Columns\dxDBGrid14_1DATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=2
Width=72
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid14_1\Columns\dxDBGrid14_1O_SRT_ID]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=3
Width=76
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid14_1\Columns\dxDBGrid14_1OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=4
Width=272
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid14_1\Columns\dxDBGrid14_1DolgName]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=5
Width=262
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid14_1\Columns\dxDBGrid14_1DepName]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=6
Width=218
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid14_1\Columns\dxDBGrid14_1PartStavka]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=7
Width=122
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid14_1\Columns\dxDBGrid14_1PartStavkaMax]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=8
Width=72
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\OWFL01_DXDBGrid]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\OWFL01_DXDBGrid\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\OWFL01_DXDBGrid\Columns\OWFL1dxDBGridColumn1]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=458
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\OWFL01_DXDBGrid\Columns\OWFL1dxDBGridColumn2]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=144
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid12_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid12_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid12_1\Columns\dxDBGrid12_1O_PostHuman_ID]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=0
Width=47
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid12_1\Columns\dxDBGrid12_1O_SRT_ID]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=1
Width=69
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid12_1\Columns\dxDBGrid12_1DATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=2
Width=82
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid12_1\Columns\dxDBGrid12_1DATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=3
Width=104
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid12_1\Columns\dxDBGrid12_1OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=4
Width=449
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid12_1\Columns\dxDBGrid12_1DolgName]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=5
Width=209
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid12_1\Columns\dxDBGrid12_1DepName]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=6
Width=207
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid11_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid11_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid11_1\Columns\dxDBGrid11_1O_HMEN19_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=74
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid11_1\Columns\dxDBGrid11_1DATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=136
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid11_1\Columns\dxDBGrid11_1DATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=2
Width=103
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid11_1\Columns\dxDBGrid11_1OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=3
Width=829
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid11_1\Columns\dxDBGrid11_1MQUAL03NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=4
Width=466
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid11_1\Columns\dxDBGrid11_1MQUAL01NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=5
Width=554
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid10_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid10_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid10_1\Columns\dxDBGrid10_1MARKDATE]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid10_1\Columns\dxDBGrid10_1O_HMEN20_ID]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=1
Width=81
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid10_1\Columns\dxDBGrid10_1ADDITION]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=2
Width=904
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid10_1\Columns\dxDBGrid10_1DECISIONDATE]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=3
Width=222
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid10_1\Columns\dxDBGrid10_1RECOMEND]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=4
Width=1504
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid10_1\Columns\dxDBGrid10_1OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=5
Width=904
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid10_1\Columns\dxDBGrid10_1MQUAL04NAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=6
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid10_1\Columns\dxDBGrid10_1MQUAL05NAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=7
Width=904
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid10_1\Columns\dxDBGrid10_1MQUAL04LONGNAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=8
Width=6148
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid9_2]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid9_2\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid9_2\Columns\dxDBGrid9_2O_HMEN26_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=1834
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid9_2\Columns\dxDBGrid9_2NUM]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=87
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid9_2\Columns\dxDBGrid9_2DATE_REG]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=562
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid9_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid9_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid9_1\Columns\dxDBGrid9_1O_HMEN12_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=81
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid9_1\Columns\dxDBGrid9_1NUM]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=124
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid9_1\Columns\dxDBGrid9_1DATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=2
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid9_1\Columns\dxDBGrid9_1DATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=3
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid9_1\Columns\dxDBGrid9_1MDOC01NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=4
Width=1528
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid8_2]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid8_2\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid8_2\Columns\dxDBGrid8_2O_HMEN05_ID]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=0
Width=81
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid8_2\Columns\dxDBGrid8_2MEDU12NAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid8_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid8_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid8_1\Columns\dxDBGrid8_1O_HMEN03_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=111
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid8_1\Columns\dxDBGrid8_1MREG02NAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=188
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid8_1\Columns\dxDBGrid8_1MEDU07NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=414
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid7_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid7_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid7_1\Columns\dxDBGrid7_1O_HMEN11_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=81
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid7_1\Columns\dxDBGrid7_1DATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=1
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid7_1\Columns\dxDBGrid7_1DATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=2
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid7_1\Columns\dxDBGrid7_1MEDU06NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=3
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid7_1\Columns\dxDBGrid7_1ORG]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=4
Width=904
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid7_1\Columns\dxDBGrid7_1SPECIAL]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=5
Width=904
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid6_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid6_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid6_1\Columns\dxDBGrid6_1O_HMEN02_ID]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=0
Width=72
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid6_1\Columns\dxDBGrid6_1DATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=99
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid6_1\Columns\dxDBGrid6_1ORG]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=251
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid6_1\Columns\dxDBGrid6_1EDUPROG]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=3
Width=252
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid6_1\Columns\dxDBGrid6_1DATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=4
Width=99
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid6_1\Columns\dxDBGrid6_1HOURS]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=5
Width=145
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid6_1\Columns\dxDBGrid6_1OORD01NAME]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=6
Width=536
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid6_1\Columns\dxDBGrid6_1MEDU06NAME]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=7
Width=536
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_2]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid5_2\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid5_2\Columns\dxDBGrid5_2O_HMEN09_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=75
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_2\Columns\dxDBGrid5_2SPECIAL]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=1
Width=283
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_2\Columns\dxDBGrid5_2DATE]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=2
Width=129
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_2\Columns\dxDBGrid5_2MEDU03NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=3
Width=471
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_dxDBGrid5_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_dxDBGrid5_1\Columns\dxDBGrid5_1O_HMEN07_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=112
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_1\Columns\dxDBGrid5_1DATEFINISH]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=1
Width=155
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_1\Columns\dxDBGrid5_1DATEBEGIN]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=2
Width=197
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_1\Columns\dxDBGrid5_1ORG]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=3
Width=118
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_1\Columns\dxDBGrid5_1SPECIAL]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=4
Width=1260
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_1\Columns\dxDBGrid5_1SERIA_DOC]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=5
Width=423
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_1\Columns\dxDBGrid5_1NUM_DOC]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=6
Width=423
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_1\Columns\dxDBGrid5_1DATE_DOC]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=7
Width=155
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_1\Columns\dxDBGrid5_1MEDU01NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=8
Width=484
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_dxDBGrid5_1\Columns\dxDBGrid5_1MEDU10NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=9
Width=841
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid4_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_DBGrid4_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_DBGrid4_1\Columns\DBGrid4_1O_HMEN04_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=0
Width=64
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid4_1\Columns\DBGrid4_1FIO]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid4_1\Columns\DBGrid4_1WORKPLACE]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=2
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid4_1\Columns\DBGrid4_1ADDRESS]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=3
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid4_1\Columns\DBGrid4_1BirthDay]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=4
Width=304
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid4_1\Columns\DBGrid4_1IsDead]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=5
Width=100
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid4_1\Columns\DBGrid4_1Note]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=6
Width=1528
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid4_1\Columns\DBGrid4_1MPRT01NAME]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=7
Width=304
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid4_1\Columns\DBGrid4_1AGE_]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=0
Index=8
Width=118
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid3_1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\LKChildFrm_DBGrid3_1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\LKChildFrm_DBGrid3_1\Columns\DBGrid3_1O_HMEN13_ID]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=0
Width=81
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid3_1\Columns\DBGrid3_1PER_NUMBER]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=1
Width=304
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid3_1\Columns\DBGrid3_1WUS]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=2
Width=304
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid3_1\Columns\DBGrid3_1MMLT01NAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=3
Width=604
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\LKChildFrm_DBGrid3_1\Columns\DBGrid3_1MMLT02NAME]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=0
Index=4
Width=1504
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[TRANDFERDATAFORM]
ACTIVATETEST=1
[LKChildFrm_Panel8]
Width=295
Height=866
